Minecraft Versionen (Plugins)?

4 Antworten

Auf einem Server der Version 1.8.x können, egal welche Plugins es gibt, alle Spieler von der 1.8 bis zur 1.8.9 joinen :)

thx

1

Das heißt, ich kann nen 1.8.8 Server mit 1.8 Plugins machen?

1
@pixelino

Natürlich, das müsste man als Developer doch wissen xD

0
@pixelino

Die Spigot API ändert fast nie etwas Plugins von der 1.6 sollten eventuell sogar auf der 1.12 laufen :D

1
@TopicsLP

Ich weiß nur, dass 1.8-Plugins auf der 1.12.2 fast ohne Ausnahmen laufen :)

0

ja ich programmieren schon ein paar jahre java... aber bin eher neu zu der spigot api

1

mit der 1.8.9 können Spieler mit 1.8.x (also jeder 1.8 Version) joinen

Ja man mit allen 1.8 Versionen joinen

Minecraft Server mit Forge und Plugins 1.8?

Ich und meine Freunde haben einen Nitrado - server. Wir haben vor Elemente aus der Elderscrolls - reihe in diese Welt einzubauen. Dar wir aber nur 4 spieler sind, möchten wir mit CuostumNPC's arbeiten. Gibt es WIRKLICH keine Cauldren 1.8 version? Wir verwenden desweiteren mommentan Spigot 1.8 mit Worldedit, und einer Snapshot - version von Essentails. Ich habe auch kein problem damit, einen Port auf meinem Router zu öffnen, damit ich einen eigenen Server auf meinen Computer laufen lasse. MIR GEHT ES ALSO NUR DARUMM, zu wissen, ob es eine Snapshot - Cauldren version für die 1.8 gibt oder eine andere Server - client anwendung die Mods und Plugins in eine Welt unterbringt. BITTE KEIN SPONGE 1.8!

Danke und sry für diese ULTRA lange Frage

...zur Frage

Was möchtest Du wissen?